#include "StatusEffectApplier.h"


FStatusEffectApplier::FStatusEffectApplier()
{
	this->_statusEffectClasses = TArray<TSubclassOf<UStatusEffect>>();
	this->_lifetime = 0.0f;
	this->_customParam = 0.0f;
	this->_shouldDisplay = false;
}
